Пакет libXcomposite-devel: Зависимости

предоставляется:
pkgconfig(xcomposite) = 0.4.5
libXcomposite-devel = 0.4.5-alt1:sisyphus+275323.100.2.2
требуется:
/usr/lib/pkgconfig
libXfixes-devel
libXcomposite = 0.4.5-alt1:sisyphus+275323.100.2.2
pkgconfig(compositeproto) >= 0.4
rpmlib(PayloadIsLzma)
xorg-proto-devel
pkgconfig(xproto)
Наверх